body {
    font-family: Arial;
    text-align: center;
    background: linear-gradient(to right, #1c1c1c, #3a3a3a);
    color: white;
}

.container {
    margin-top: 80px;
}

button {
    padding: 10px 15px;
    margin: 5px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
}

button:hover {
    transform: scale(1.05);
}
